

BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:1em;
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 1.2em;
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:1.3em;
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:4em;
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:5em;
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:6em;
}
DL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
DT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
DD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
FIELDSET {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
FORM {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
INPUT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
BODY {
	FONT-FAMILY: Montserrat, sans-serif, Helvetica, Sans-serif;
}
TABLE {
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
}

ADDRESS {
	FONT-STYLE: normal;
}
VAR {
	FONT-STYLE: normal;
}
DL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
INPUT {
	VERTICAL-ALIGN: middle;
}
IMG {
	VERTICAL-ALIGN: middle;
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
BUTTON {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
LEGEND {
	LINE-HEIGHT: 0;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	FONT-SIZE: 0px;
	OVERFLOW: hidden
}
CAPTION {
	LINE-HEIGHT: 0;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	FONT-SIZE: 0px;
	OVERFLOW: hidden
}
IMG {
	border:0px;
}
A {
	TEXT-DECORATION: none;
}
A:hover {
	text-decoration:none;
}
A:active {
	text-decoration:none;
}
A:focus {
	text-decoration:none;
}
*:focus {
	outline:none;
}
.icon_new {
	margin:0 0 0 7px;
	vertical-align:middle;
}
.ridiobutton {
	vertical-align:middle;
	margin:-4px 0 0 0;
	border:0;
}
.checkbox {
	vertical-align:middle;
	margin:-4px 0 0 0;
	border:0;
}
#container {
	position:relative;
	width:100%;
	min-height:1000px;
	min-width:1000px;
	background-image:url(http://img.darkeden.com/dkorigin/common/common_bg05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrap {
	max-width:1000px;
	width: 100%;
	position:relative;
	text-align:left;
	margin:0 auto;
}
.img_blue:hover {
	
	filter:gray();
}

 #footer {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#footer DIV {
	float:left;
}
#footer LI {
	float:left;
}
#footer .box {
	background-color:#f6f6f6;
	width:1000px;
	margin-top:40px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	border: 1px solid #ebebeb;
}
#footer .logo {
	margin-left:12px;
	width:155px;
}
#footer .info {
	position:relative;
	margin-left:21px;
	width:480px;
}
#footer .grade {
	margin-left:31px;
	width:293px;
}
#footer .grade .menu {
	width:32px;
}
#footer .grade .look {
	margin-left:1px;
	width:260px;
}
#address {
	width:100%;
	margin-top:5px;
	padding-top:7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ebebeb;
	font-size:11px;
	line-height:13px;
}
#epop_box {
	position:absolute;
	width:250px;
	height:200px;
	left:450px;
	top:-190px;
}
#epop_box .top {
	background-color:#515151;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	width:230px;
	height:16px;
	padding:10px;
}


#quick {
	position: absolute;
	height: auto;
	left: 1010px;
	top: 241px;
}



.gray {
	font-family: Montserrat,sans-serif;
	font-size:13px;
	color: #858585;
	letter-spacing:-1px;
	line-height:17px;
}
.gray a:link {
	color:#8a8a8a;
}
.gray a:hover {
	color:#4f4f4f;
}
.gray a:visited {
	color:#8a8a8a;
}
.gray_board {
	font-family: Montserrat,sans-serif;
	font-size:12px;
	
	line-height:1.5;
	color:#666666;
}
.gray_board a {
	font-family: Montserrat,sans-serif;
	font-size:12px;
	color:#767676;
}
.gray_board a:link {
	font-family: Montserrat,sans-serif;
	font-size:12px;
	color:#767676;
}
.gray_board a:hover {
	font-family: Montserrat,sans-serif;
	font-size:12px;
	color:#4c4c4c;
}
.gray_board :visited {
	font-family: Montserrat,sans-serif;
	font-size:12px;
	color:#767676;
}
.gray_board .character {
	border-bottom: dotted 1px #CCC; 
	min-height:70px; 
	padding-bottom:10px;
	margin-bottom:10px;
}
#characters .gray_board .character,
#representative-character .gray_board .character {
    display: flex;
}
.gray_board .character .input {
	float:left;
	margin:30px 10px 0 0;
}
.character-photo {
	width:84px;
	margin-right:10px;
	float:left;
}
.brown {
	color:#884c21;
}
.brown a:link {
	color:#884c21;
}
.brown a:hover {
	text-decoration:underline;
	color:#884c21;
}
.brown a:visited {
	color:#884c21;
}
.brown_bold {
	font-size:14px;
	color:#5b4b45;
	font-weight:bold;
}
.brown_bold a:link {
	font-size:14px;
	color:#5b4b45;
	font-weight:bold;
}
.brown_bold a:hover {
	font-size:14px;
	color:#be5e19;
	font-weight:bold;
}
.brown_bold a:visited {
	font-size:14px;
	color:#884c21;
	font-weight:bold;
}
.brown_gray {
	color:#898989;
}
.brown_gray a:hover {
	text-decoration:underline;
	color:#898989;
}
.brown_gray a:link {
	color:#898989;
}
.brown_gray a:visited {
	color:#898989;
}
.white {
	color:#FFF
}
.search {
	color:#cdc3bf;
}
.search a {
	color:#cdc3bf;
}
.search a:hover {
	color:#d6cbc6;
	text-decoration:underline;
}
.search a:link {
	color:#cdc3bf;
}
.sub_navi {
	font-size:11px;
	color:#978b86;
}
	
.yellow_orange {
	font-family: Montserrat,sans-serif;
	color:#e7d9d3;
}
.yellow_orange a:link {
	font-family: Montserrat,sans-serif;
	color:#e7d9d3;
}
.yellow_orange a:visited {
	font-family: Montserrat,sans-serif;
	color:#e7d9d3;
}
.red_orange {
	font-family: Montserrat,sans-serif;
	color:#f7cbb9;
}
.red_orange a:link {
	font-family: Montserrat,sans-serif;
	color:#f7cbb9;
}
.red_orange a:visited {
	font-family: Montserrat,sans-serif;
	color:#f7cbb9;
}
.s11 {
	font-size:11px;
}
.s12 {
	font-size:12px;
}
.s13 {
	font-size:13px;
}
.s14 {
	font-size:14px;
}
.b {
	font-weight:bold;
}

#topmenu_wrap {
	width: 720px;
	height: 65px;
	position:absolute;
	top: 68px;
	left: 280px;
}
#topmenu {
	height:43px;
	width:800px;
}
#topmenu li {
	float: left;
	list-style: none;
	font: 11px Montserrat,sans-serif;
}
#topmenu li a {
	display: block;
	padding: 0 0 0 17px;
	text-decoration: none;
	width: 70px;
	text-transform:uppercase;
	white-space: nowrap;
	text-align:center;
}
#topmenu li ul {
	margin: 10px 0 0 0px;
	position: absolute;
	visibility: hidden;
	height:25px;
}
#topmenu li ul.pl01 {
	left: 10px;
}
#topmenu li ul.pl02 {
	left: 90px;
}
#topmenu li ul.pl03 {
	left: 80px;
}
#topmenu li ul.pl04 {
	left: 260px;
}
#topmenu li ul.pl05 {
	left: 360px;
}
#topmenu li ul.pl06 {
	left: 160px;
}
#topmenu li ul.pl07 {
	left: 160px;
}
#topmenu li ul.pl08 {
	left: 160px;
}
#topmenu li ul li {
	padding:6px;
	display:inline;
	height:25px;
}
#topmenu li ul li a {
	padding:6px;
	width: auto;
	display: inline;
	height:25px;
}
#topmenu li ul li a:hover {
	padding:6px;
	height:25px;
}

.brown_btn {
	border:solid 1px #9c8972;
	padding:11px 25px 9px 25px;
	background-position:center;
	background-image:url(http://img.darkeden.com/dkorigin/member/brown_btn_bg.jpg);
	background-repeat:repeat-x;
	color:#FFF;
	font-family:Montserrat,sans-serif;
	font-size:12px;
	font-weight:bold;
}
.brown_btn a:link {
	color:#FFF;
}
.brown_btn a:visited {
	color:#FFF;
}
.gray_btn {
	border:solid 1px #c7c7c7;
	padding:11px 30px 9px 30px;
	background-position:center;
	background-image:url(http://img.darkeden.com/dkorigin/member/gray_btn_bg.jpg);
	background-repeat:repeat-x;
	color:#6f6f6f;
	font-family:Montserrat,sans-serif;
	font-size:12px;
	font-weight:bold;
}
.gray_btn a:link {
	color:#6f6f6f;
}
.gray_btn a:hover {
	color:#6f6f6f;
}
.gray_btn a:visited {
	color:#6f6f6f;
}

.btn_red {
    background: #a30000;
    background: linear-gradient( 
0deg, rgba(117,16,4,1) 0%, rgba(168,58,45,1) 100%);
    color: #ffff;
    border-radius: 3px;
    border: 1px solid #650A05;
    letter-spacing: 1px;
    font-size: 14px;
}
.btn_red_flat, 
.btn_white_flat {
    font-weight: 600;
}
.btn_red_flat a, 
.btn_white_flat a {
	padding: 10px 20px;
}
.btn_white_flat {
    background: #f5f5f5;
    border-bottom: 1px solid #dfd8d4;
}
.btn_white_flat a {
    color: #8d807b;
	display: block;
}
.btn_red_flat,
.btn_white_flat.active {
    background: #a30000;
}
.btn_red_flat a,
.btn_white_flat.active a {
    color: #ffff;
	display: block;
}
.btn_red.active {
    box-shadow: 0px 5px 10px #650a05;
}
.btn_red a:link {
	color:#FFF;
}
.btn_red a:visited {
	color:#FFF;
}
.btn_green_gray {
	font-family: Montserrat,sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	padding:5px 5px 3px 5px;
	border:solid 1px #605344;
	background-image:url(http://img.darkeden.com/dkorigin/common/menubg_02.jpg);
	background-repeat:repeat-x;
	background-position:center;
}
.btn_green_gray a:link {
	color:#FFF;
}
.btn_green_gray a:visited {
	color:#FFF;
}

.font_pink {
	color:#F66;
}
.font_bule {
	color:#09C;
}
.font_green {
	color:#74cc9a;
}
.font_red {
	color:#c00707;
}

.info_btn {
	padding:4px 5px 2px 5px;
	font-size:11px;
	height:23px;
	border:solid 1px #999;
	background-image:url(http://img.darkeden.com/dkorigin/common/info_btn_bg01.jpg);
	background-repeat:repeat-x;
	background-position:center;
}
.info_btn a:hover {
	color:#333;
}
.info_btn a:visited {
	color:#999;
}


.b_border {
	padding:5px;
	border:solid 1px #dbd2cf;
	background-color:#faf9f9;
}


#daum_footer {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#daum_footer DIV {
	float:left;
}
#daum_footer LI {
	float:left;
}
#daum_footer .box {
	background-color:#f6f6f6;
	width:960px;
	margin-top:40px;
	padding:20px;
	text-align:left;
	border: 1px solid #ebebeb;
}
#daum_footer .flogo {
	width:60px;
	float:left;
}
#daum_footer .finfo {
	width:630px;
	float:left;
}
#daum_footer .fgrade {
	width:260px;
	float:left;
}
.fnavi li {
	float:left;
	padding-right:10px;
}
.bar_bg {
	background-image:url(http://img.darkeden.com/dkorigin/daum_channel/f_bar.gif);
	background-repeat:no-repeat;
	background-position:right;
	margin-right:6px;
}
.f_copyright {
	font: Montserrat,sans-serif;
	font-size:11px;
	color:#999;
}
.support_01 {
           font-family:Montserrat,sans-serif;
           font-size:14px;
           line-height:17px;
           font-weight:bold;
           color:#ffffff;
}
.support_02 {
           font-family:Montserrat,sans-serif;
           font-size:14px;
           line-height:17px;
           color:#e0e1c8;
}
#support_txtfield {
           width:710px;
}
#support_txtfield .txt {
           width:690px;
           background-color:#fafafa;
           border:solid 1px #cbcbcb;
           color:#818181;
           padding:10px;
           font-size:11px;
           line-height:14px;
           scrollbar-base-color:#958680;
           scrollbar-dark-shadow-color:#958680;
           scrollbar-arrow-color:#ada09b;
           scrollbar-face-color:#958680;
           scrollbar-highlight-color:#ada09b;
           scrollbar-shadow-color: #958680;
           margin:0 0 5px 0;
}


#header {
	width: 100%;
	height: 150px;
	text-align: left;
	position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#main_wrap {
	width: 100%;
	position: relative;
    display: flex;
    flex-direction: column;
	margin-top: 25px
}
#main_left {
	width: 740px;
	float: left;
	text-align: left;
	overflow: hidden;
}
#main_right {
	width: 250px;
	float: left;
	margin-left: 10px;
	text-align: left;
	overflow: hidden;
}



.tab_list {
	border-top: 1px solid #ece8e5;
}

.tab_list > div:first-child {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	list-style: none;
    display: flex;
}
.tab_list > div:first-child:after {
	display: block;
	clear: both;
	content: ""
}
.tab_list > div:first-child > div {
	float: left;
    flex: 1;
}
.tab_list > div:first-child > div a {
	float: left;
	position: relative;
	color: #666;
	text-decoration: none;
	width: 100%
}

.tab_list > div:first-child > div a span {
	display: inline-block;
	padding: 13px 0 0 0;
	cursor: pointer;
	text-align: center;
	color: #b2a8a3;
	background: #f3f0ef;
	font-weight: bold;
	width: 100%
}

.s_width01 {
	width: 100%;
	height: 28px;
}
.r_width01 {
	width: 91px;
	height: 28px;
}
.tab_list > div:first-child > div ul {
	display: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
.tab_list > div:first-child > div ul:after {
	display: block;
	content: ""
}
.tab_list > div:first-child > div li {
	float: none;
	position: relative;
	margin: 0 0 2px 0;
	color: #a3a3a3;
}
.tab_list > div:first-child > div li a {
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: normal;
	color: #a3a3a3;
	letter-spacing: normal;
}
.tab_list.m1 .m1 a span, .tab_list.m2 .m2 a span, .tab_list.m3 .m3 a span, .tab_list.m4 .m4 a span, .tab_list.m5 .m5 a span, .tab_list.m6 .m6 a span, .tab_list.m7 .m7 a span, .tab_list.m8 .m8 a span, .tab_list.m9 .m9 a span, .tab_list.m10 .m10 a span, .tab_list.m11 .m11 a span, .tab_list.m12 .m12 a span {
	background-color: #fff;
	color: #494c4f;
	font-weight: bold;
}
.tab_list.m1 .m1 ul, .tab_list.m2 .m2 ul, .tab_list.m3 .m3 ul, .tab_list.m4 .m4 ul, .tab_list.m5 .m5 ul, .tab_list.m6 .m6 ul, .tab_list.m7 .m7 ul, .tab_list.m8 .m8 ul, .tab_list.m9 .m9 ul, .tab_list.m10 .m10 ul, .tab_list.m11 .m11 ul, .tab_list.m12 .m12 ul {
	display: block;
}
.tab_list.js_off {
	height: auto;
}
.tab_list.js_off ul {
	border: 0;
}
.tab_list.js_off li {
	float: none;
	position: relative
}



.tab_list2 {
	background: #fff;
}
.tab_list2 ul {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	list-style: none;
    display: flex;
}
.tab_list2 ul:after {
	display: block;
	clear: both;
	content: ""
}
.tab_list2 li {
	float: left;
	flex: 1
}
.tab_list2 li a {
	float: left;
	position: relative;
	color: #666;
	text-decoration: none;
	border-right: 1px solid #fff;
	width: 100%
}
.tab_list2 li a span {
	display: inline-block;
	padding: 10px 0 0 0;
	cursor: pointer;
	text-align: center;
	color: #8d807b;
	background: #ece8e5;
	font-weight: bold;
	border-bottom: 1px solid #dfd8d4;
	width: 100%
}
.new_tab_width01 {
	width: 120px;
	height: 28px;
}
.new_tab_width02 {
	width: 122px;
	height: 28px;
}
.tab_list2 li ul {
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
*zoom:1;
}
.tab_list2 li ul:after {
	display: block;
	content: ""
}
.tab_list2 li li {
	float: none;
	position: relative;
	margin: 0 0 2px 0;
	color: #a3a3a3;
}
.tab_list2 li li a {
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	color: #a3a3a3;
	letter-spacing: normal;
}
.tab_list2.m1 .m1 a span, .tab_list2.m2 .m2 a span, .tab_list2.m3 .m3 a span, .tab_list2.m4 .m4 a span, .tab_list2.m5 .m5 a span, .tab_list2.m6 .m6 a span, .tab_list2.m7 .m7 a span, .tab_list2.m8 .m8 a span, .tab_list2.m9 .m9 a span, .tab_list2.m10 .m10 a span, .tab_list2.m11 .m11 a span, .tab_list2.m12 .m12 a span {
	background-color: #df7b1d;
	color: #fff;
	font-weight: bold;
	border-bottom: 1px solid #d46113;
}
.tab_list2.m1 .m1 ul, .tab_list2.m2 .m2 ul, .tab_list2.m3 .m3 ul, .tab_list2.m4 .m4 ul, .tab_list2.m5 .m5 ul, .tab_list2.m6 .m6 ul, .tab_list2.m7 .m7 ul, .tab_list2.m8 .m8 ul, .tab_list2.m9 .m9 ul, .tab_list2.m10 .m10 ul, .tab_list2.m11 .m11 ul, .tab_list2.m12 .m12 ul {
	display: block;
}
.tab_list2.js_off {
	height: auto;
}
.tab_list2.js_off ul {
	border: 0;
}
.tab_list2.js_off li {
	float: none;
	position: relative
}



.market_item {
	position: relative;
	width: 110px;
	height: 110px;
}
.market_item .margin {
	margin: 0 0 0 11px;
}
.market_item_info {
	text-align: center;
	position: absolute;
	overflow: hidden;
	width: 110px;
	height: 13px;
	left: 0px;
	top: 120px;
}
.mar40 {
	margin-left: 38px;
}
.mar30 {
	margin-left: 20px;
}


#gnb {
	z-index: 1111;
    width: 100%;
    position: relative; 
	display:block !important; 
    text-align: left;
    height: 60px; 
    background-color: #ffffff;
    border-bottom: 1px solid #d5d5d5;
}
#gnb_wrap {
    width: 1000px;
    margin: 0 auto;
    height: 60px; 
    position: relative;
}
#gnb .gnb_logo_area {
    padding: 16px 0 0 0; 
    width: 100px;
    float: left;
}
#gnb .left {
    
    height: 30px;
    text-align: left;
    position: absolute;
    top: 24px; 
    left: 100px;
}
#gnb .right {
    min-width: 400px;
    height: 30px;
    position: absolute;
    top: 24px; 
    right: 0;
}
.part_01 {
    font-size: 12px;
    padding-left: 15px;
}
.part_01 li {
    margin: 0 10px 0 0;
}
.eventGNB {
    padding: 0 0 0 55px;
    background: url(http://img.darkeden.com/images2012/gnb/gnb_event.png) left no-repeat;
}
.part_02 {
    font-size: 12px;
    float: right;
}
.part_02 li {
    padding-right: 5px;
}
#gnb li {
    float: left;
}
.part_02 .img_btn {
    margin-top: -5px;
}
.gnb_font {
    font-family: Montserrat,sans-serif;
    font-size: 12px;
    color: #606060;
}
.gnb_font a:link {
    color: #a0a0a0;
}
.gnb_font a:visited {
    color: #a0a0a0;
}
.gnb_font a:hover {
    color: #830000;
}
.gnb_font a:active {
    color: #a0a0a0;
}
.gnb_color {
    color: #ff9700;
}
.color_bar {
    color: #dedede;
}

.gnblogin_btn {
    height: 19px;
    border: 1px solid #c1c1c1;
    color: #666666;
    padding: 5px 6px 4px 6px;
}
.gnbcash_btn {
    height: 20px;
    background-color: #830000;
    color: #ffffff;
    padding: 6px 15px 5px 15px;
}

BODY {
	FONT-FAMILY: Montserrat, sans-serif, Helvetica, Sans-serif;
	overflow-x: hidden;
}
#origin_container {
	position: relative;
	background-image: url(http://img.darkeden.com/dkorigin/main/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#origin_logo {
	padding: 23px 0 0 0;
	width: 196px;
	height: 115px;
}
.o_banner1123 {
	width: 740px;
	height: 406px;
	background-color: beige;
	margin: -5px;
	float: left;
	position: absolute;
	visibility: visible;
	overflow: hidden;
	z-index: 50;
	left: 10px;
}
.origin_news_box {
    width: 100%;
    min-height: 300px;
    padding: 36px 0 0 0;
    height: 100%;
    display: block;
    overflow: hidden;
}
#mainHotnews {
	height: 248px
}
.origin_new {
	width: 60%;
	float: left;
}
.origin_tab {
	width: 365px;
	height: 43px;
}
.main_box_comm {
	width: 365px;
	float: left;
}
.ntab_box {
	width: 100%;
	min-height: 248px;
}
.ntab_top {
	height: 43px;
}
.o_tab01 {
	font-weight: bold;
	float: left;
}
.o_off {
	width: 121px;
	height: 27px;
	background-color: #ece8e5;
	color: #8d807b;
	font-size: 13px;
	float: left;
	text-align: center;
	padding-top: 16px;
	border-bottom: solid 1px #dfd8d4;
	border-left: solid 1px #fff;
	cursor: pointer;
}
.o_on {
	width: 121px;
	height: 27px;
	background-color: #df7b1d;
	color: #fff;
	font-size: 13px;
	float: left;
	text-align: center;
	padding-top: 16px;
	border-bottom: solid 1px #d46113;
	cursor: pointer;
}
.tab_news {
	background-color: #fff;
	width: 100%;
	height: 169px;
	float: left;
	margin: 9px 0 0 0;
	background: #fff;
}
.tab_news p {
	font-size: 13px;
	color: #8a8a8a;
	margin: 0 0 0 28px;
	padding : 12px 0;
}
.tab_news p a:hover {
	color: #4f4f4f
}
.origin_hotnews {
	width: calc(40% - 10px);
	float: left;
	margin-left: 10px;
	position: relative;
}
.update_box_o {
	float: left;
	position: absolute;
	top: 36px;
	left: 0;
	width: 210px;
	height: 200px;
	padding: 14px 0 0 14px;
}
.origin_market_box {
	width: 100%;
	height: 293px;
	border-bottom: solid 1px #ece8e5;
	margin-top: 50px;
}
.origin_last_box {
	width: 100%;
	height: 275px;
	margin-top: 50px;
	display: flex
}
.or_game_start {
	width: 250px;
	height: 164px;
}
.or_game_start img {
	width: 100%
}
.or_login_b {
	height: 202px;
}
.or_main_banner {
	margin-top: 74px;
}
.or_guide_right {
	height: 155px;
	margin-top: 77px
}
.or_issue_board {
	height: 222px;
	margin-top: 50px;
}
.issue_box_b {
	height: 187px;
	background-color: #ece8e5;
}
.issue_box_b ul {
	height: 133px;
	padding: 28px 0 0 19px;
}
.issue_box_b ul li a {
	font-size: 13px;
	color: #8a8a8a;
	line-height: 23px;
}
.issue_box_b ul li a:hover {
	text-decoration: underline;
}
.pad01 {
	padding-left: 15px;
}
.main_stitle01 {
	margin: 0 0 12px 0;
    font-size: 20px;
}
.origin_banner {
	width: 740px;
	overflow: hidden;
    height: 406px;
}
.origin_banner .item {
    width: 100%;
}
.o_pager {
	float: right;
	margin: 0 5px 0 0;
}
.p_box_area {
	position: absolute;
	top: 370px;
	left: 0;
	width: 100%;
}

#origin_topmenu_wrap {
	max-width: 755px;
	width: 100%;
}
#origin_topmenu {
	height: 35px;
}
#origin_topmenu li {
	float: left;
	list-style: none;
	font: 11px Montserrat,sans-serif;
}
#origin_topmenu li a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    text-align: center;
    font-size: 20px;
    transition: all .5s ease;
    color: white;
    padding: 5px 20px;
    background-color: rgb(0 0 0 / 60%);
}
#origin_topmenu li a:hover {
    color: #CF3806;
}
#origin_topmenu li ul {
	margin: 10px 0 0 0px;
	position: absolute;
	visibility: hidden;
	height: 25px;
}
#origin_origin_topmenu li ul.opl01 {
	left: 10px;
}
#origin_topmenu li ul.opl03 {
	left: 175px;
}
#origin_topmenu li ul.opl04 {
	left: 292px;
}
#origin_topmenu li ul.opl05 {
	left: 395px;
}
#origin_topmenu li ul.opl07 {
	
	left: 359px;
}
#origin_topmenu li ul.opl08 {
	left: 498px;
}
#origin_topmenu li ul li {
	padding: 17px 0 0 0;
	display: inline;
	height: 25px;
}
#origin_topmenu li ul li a {
	padding: 17px 0 0 0;
	width: auto;
	display: inline;
	height: 25px;
}
#origin_topmenu li ul li a:hover {
	padding: 17px 0 0 0;
	height: 25px;
}


.origin_search {
	height: 138px;
	background-color: #ece8e5;
}
.or_search_box {
	width: 128px;
	height: 12px;
	background-color: #fff;
	padding: 10px;
	margin: 25px 0 0 26px;
	float: left;
}
.origin_search .or_input {
	background-color: #FFF;
	width: 125px;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	color: #60544f;
	border: none;
	overflow: hidden;
}
.or_select_a {
	padding: 15px 0 0 15px;
	height: 25px;
	border: solid 1px #dfd8d4;
}
.radiobox2016 {
	margin: 0 5px 0 10px;
}

.origin_footer {
	width: 100%;
	border-top: solid 1px #efebe9;
	float: left;
	position: relative;
	margin-top:100px;
	padding: 49px 0 80px 0;
	min-width: 1100px;
}

.origin_footer .or_f_box {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.origin_footer .or_f_box p {
	font-size: 11px;
	color: #8a8a8a;
	padding-top: 12px;
	line-height: 1.5;
}
.or_adress {
	color: #8a8a8a;
}
.or_adress a {
	font-size: 11px;
	color: #8a8a8a;
}
.or_adress a:hover {
	text-decoration: underline;
}
.or_f_box .or_box_ci {
	width: 121px;
	height: 46px;
	display: block;
	float: left;
}
.or_f_box .or_grade {
	position: absolute;
	top: 0;
	left: 682px;
	width: 318px;
}

.item_inmmarket {
	height: 173px;
}
.item_inmmarket ul {
	padding: 40px 0 0 0;
}
.item_inmmarket ul li {
	width: 110px;
	float: left;
	padding-left: 31px;
	text-align: center;
}
.i_list_name {
	width: 110px;
	height: 15px;
	margin: 10px 0 0 1px;
}

.or_basic01 {
	font-size: 13px;
	color: #494c4f;
}
.or_basic02 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
.or_basic03 {
	font-size: 12px;
	color: #8a8a8a;
}
.or_basic04 {
	font-size:12px;
	color:#e6c1b7;
}

.ra_num_or {
	padding: 2px;
}
.ra_table_or {
	border: none;
	text-align: center;
	border-collapse: inherit;
	font-size: 12px;
	color: #8a8a8a;
	margin-top: 5px;
	border-bottom: solid 1px #ece8e5;
}
.ra_table_or tr td {
	padding: 5px 0;
}

.naver_footer_logo {
	width: 121px;
	height: 86px;
	display: block;
	float: left;
}

.imi_footer {
	width: 100%;
	border: solid 1px #efebe9;
	float: left;
	position: relative;
	margin-top:100px;
	padding: 49px 0 0px 0;
}

#footer_wrap {width:100%; height:158px; font-size:11px; line-height:16px; background:#fff; margin-top:-20px;}
#footer_wrap .footer_cont {width:1000px; margin:0 auto;}
#footer_wrap .footer_cont .f_top {height:26px; border-bottom:1px solid #afb2af; padding-top:14px;}
#footer_wrap .footer_cont .f_top .footer_bi {float:left;}
#footer_wrap .footer_cont .f_top .footer_bi li {float:left; margin-right:25px;}
#footer_wrap .footer_cont .f_top .policy {float:right;}
#footer_wrap .footer_cont .f_top .policy ul {clear:both;}
#footer_wrap .footer_cont .f_top .policy ul li {float:left; margin-left:9px;}
#footer_wrap .footer_cont .f_top .policy ul li span.footer_bar {display:inline-block; width:1px; height:8px; background:url(http://img.darkeden.com/dkorigin/common/footer_imgs.png) no-repeat 0 0; vertical-align:0px; margin-left:9px;}
*:first-child+html #footer_wrap .footer_cont .f_top .policy ul li span.footer_bar {vertical-align:4px;} 
#footer_wrap .footer_cont .f_top .policy ul li.bi_img {margin-top:-1px;}
#footer_wrap .footer_cont .f_top .policy ul li a {color:#a3a3a3;display:inline-block;vertical-align:middle;}
#footer_wrap .footer_cont .f_top .policy ul li a.policy_point {font-weight:bold; color:#414141;}
#footer_wrap .footer_cont .copyright {float:left;  margin-top:15px;}
#footer_wrap .footer_cont .copyright address{color:#919191; line-height:15px;}
#footer_wrap .footer_cont .copyright address .e_mail {color:#919191; text-decoration:underline;}
#footer_wrap .footer_cont .copyright address span.footer_bar {display:inline-block;vertical-align:0px;margin:0px 9px;color: #B5B5B5;}
*:first-child+html #footer_wrap .footer_cont .copyright address span.footer_bar {vertical-align:4px;}
#footer_wrap .footer_cont .copyright p.copy_note {padding-top:13px; font-family:"Helvetica"; letter-spacing:0.3px; color:#a3a3a3; font-size:10px; line-height:10px;}
#footer_wrap .footer_cont .copyright p.copy_note em {color:#ff7112;}
#footer_wrap .footer_cont .copyright address .licenceInfo {text-decoration:underline; color:#919191; background:url(http://img.darkeden.com/dkorigin/common/licenceInfo_icon.png) no-repeat right 3px; padding-right:8px;}

.login_iframe {
	overflow:hidden;
	width:250px;
	height:204px;
}
.market_box_more {
	float: right
}
div#mainGuide img {
    padding-bottom: 5px;
}

div#menu {
    display: flex;
    flex-direction: column-reverse;
    position: relative;
}
.menu-button {
    margin-right: 10px;
    text-align: right;
    background-color: rgb(0 0 0 / 28%);
    padding: 5px 10px;
}
.menu-button button,
.menu-button button:active,
.menu-button button:hover {
    background: none;
    border: none;
}
.menu-button button span {
	width: 35px;
	height: 5px;
    display: block;
    background-color: white;
	margin: 6px 0;
}
.display-block {
	display: block !important;
}
.display-flex-middle {
	display: flex !important;
	align-items: center !important;
}

.tab_list #tab-content > div{
	display: none
}
.tab_list.m1 #tab-content div.m1,
.tab_list.m2 #tab-content div.m2,
.tab_list.m3 #tab-content div.m3 {
	display: block
}
.paginate {
    width: 100%;
    margin: 0 auto;
    
	margin-top: 13px;
    height: 40px;
    display: inline-block;
}
.paginate_complex {
    width: 100%;
    line-height: normal;
    text-align: center;
}
.paginate_complex .page_prev {
    margin-right: 10px;
}
.paginate_complex .page_next {
    margin-left: 10px;
}
.paginate_complex li {
    float: left;
}
.paginate_complex a, .paginate_complex strong {
    width: 38px;
    height: 36px;
    font-size: 15px;
    color: #616161;
    position: relative;
    z-index: 2;
    margin-right: 1px;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    line-height: 35px;
    border: 1px solid #e3e3e3;
}
.paginate_complex a:hover {
    color: #b80d11;
}
.paginate_complex strong {
    color: #d7cecb;
    background: #830000;
}
button:disabled {
    cursor: not-allowed;
    opacity: .7;
}
.secondary_title {
    color: #5b4b45;
    font-weight: 600;
}
div#btn_red button {
    background: #a30000;
    color: #ffffff;
    padding: 10px 20px;
    letter-spacing: 1px;
    font-size: 14px;
}
.text-center {
	text-align: center;
}
.btn-white {
    background: linear-gradient( 
0deg, #EFEFEF 0%, #FFF 100%);
    border-radius: 3px;
    border: 1px solid #D7D7D7;
    padding: 15px 25px;
    color: #A5A5A5 !important;
    font-weight: 700;
}

@media (min-width: 900px) {
	.menu-button {
		display: none;
	}
}
@media (max-width: 991.98px) {
	#origin_topmenu_wrap {
		display: none;
		position: absolute;
		right: 16px;
		top: 50px;
		z-index: 9;
	}
	div#origin_logo {
		margin-left: 20px;
	}
	#origin_topmenu_wrap #origin_topmenu li {
		padding: 0 !important;
		float: right;
	}
	#origin_topmenu_wrap #origin_topmenu li a {
		min-width: 190px;
		margin-bottom: 10px;
		background-color: black
	}
	div#main_left,
	div#main_right {
		margin: auto;
		float: none;
		max-width: 100%;
	}
	.origin_news_box > div {
		width: 100%;
		margin: 0; 
		min-height: 320px;
	}
	.origin_news_box, .origin_market_box, .origin_last_box {
		float: none;
		max-height: 100%;
		height: 100%;
		min-height: 293px;
		display: block;
		width: 100%;
		overflow:hidden
	}
	.second-container {
		padding: 0 10px;
	}
	div#tab-content ul, div#mainGuide {
		padding-bottom: 60px;
	}
	.origin_last_box > div {
		width: 100% !important
	}
	div#mainRanking {
		min-height: 250px;
	}
	div#mainNews {
		min-height: 350px;
	}
	#main_left .origin_banner {
		width: 100%;
		height: 100%
	}
	#main_right {
		display: flex;
		width: 100%
	}
	.or_game_start {
		width: 100%;
		margin: auto;
		height: 100%;
	}
	#quick {
		display: none
	}
}

@media (max-width: 575.98px) {
	#main_right {
		display: block;
	}
	div#mainNews {
		min-height: 480px;
	}
	div#mainGuide {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	div#origin_logo img {
		width: 150px;
		height: 88px;
	}
  }